<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#000000</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>
    <color name="black">#000000</color>
    <color name="white">#ffffff</color>
    <color name="red">#fb0f0f</color>
    <color name="clear">#80FFFFFF</color>
    <color name="lavender">#c995d9</color>
    <color name="green">#858212</color>
    <color name="dark_blue">#394260</color>
    <color name="orange">#f0aa14</color>
    <color name="sky_blue">#5494e4</color>
    <color name="peach">#ef5858</color>
    <color name="grey">#d6d6d6</color>
</resources>
